<ion-header>
    <ion-toolbar>
      <button ion-button menuToggle>
        <ion-icon name="menu"></ion-icon>
      </button>
      <!-- (click)="openSearch" -->
      <ion-buttons end> 
        <button ion-button right icon-only (click)="openSoccerSearch()">
           <ion-icon name="md-search"></ion-icon>
          </button> 
        </ion-buttons>
      <ion-buttons end> 
      <button ion-button right large (click)="openHome()">
        <ion-icon name="arrow-forward"></ion-icon>
        </button>
      </ion-buttons>

      <ion-title>صالات المناسبات</ion-title>
    </ion-toolbar>
  </ion-header>
  
  <ion-content padding>
    <ion-list no-lines>
            <ion-item>  
    <ion-card>
      <img class="card-image" src="assets/imgs/marraige.jpg" (click)= "openMS()"/>
      <ion-card-content>
          <h2 [(ngModel)]="marketname">صالة الاحلام</h2> 
          <p  [(ngModel)]="address">11 N. Way St, Madison, WI 53703</p>
        </ion-card-content>              
    </ion-card>
</ion-item>  

<!-- <ion-item>  
    <ion-card>
      <img class="card-image" src="assets/imgs/marraige.jpg"/>
      <ion-card-content>
          <h2>صالة الفرح</h2> 
          <p>11 N. Way St, Madison, WI 53703</p>
        </ion-card-content>              
    </ion-card>
</ion-item>

<ion-item>  
    <ion-card>
      <img class="card-image" src="assets/imgs/marraige.jpg"/>
      <ion-card-content>
          <h2>صالة السعادة</h2> 
          <p>11 N. Way St, Madison, WI 53703</p>
        </ion-card-content>              
    </ion-card>
</ion-item> -->


</ion-list>  
  
  
  
  </ion-content>
  